/* CSS Document */

body {
	padding:0px;
	margin:0px;
	text-align:center;
	background-color: #ffd600;
	background-image: url(../images/pagebg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.clear{ clear:both; font-size:0px; line-height:0px; padding:0px; margin:0px; height:0px;}

#help
{
	margin:0px;
	padding:0px;
	font-family: georgia;
	font-size:14px;
}


#shadow-wrapper {
	position:relative;
	padding:0px;
	width:989px;
	margin:0 auto;
	border:0px solid #FFFFFF;
	background-image: url(../images/body_bg.png);
	background-repeat: repeat-y;
	background-position: center top;
}

#shadow-wrapper1 {
	position:relative;
	padding:0px;
	width:989px;
	margin:0 auto;
	border:0px solid #FFFFFF;
	background-image: url(../images/body_bg.png);
	background-repeat: repeat-y;
	background-position: center top;
}

#shadow-wrapper {
position:relative;
padding:0px;
width:989px;
margin:0 auto;
border:0px solid #FFFFFF;
}

#shadow-wrapper #main-wpapper {
text-align:left;
position:relative;
padding:0px;
width:949px;
margin:0 auto;
border:0px solid #CC0000;
}


#main-wpapper .header {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-align:left;
	border:0px solid #CC0000;
	background-color: #FFF;
}

#main-wpapper .header .logo {
float:left;
width:200px;
padding:3px 0px 4px 0px;
margin:0px 0px 0px 0px;
text-align:left;
border:0px solid #CC0000;
}

#main-wpapper .header .india-link {
float:right;
width:200px;
padding:70px 10px 0px 0px;
margin:0px 0px 0px 0px;
text-align:right;
border:0px solid #CC0000;
}

#main-wpapper #main-container{
position:absolute;
width:949px;
padding:0px 0px 0px 0px;
margin:0 auto;
text-align:left;
border:1px solid #CC0000;
}

#main-container #menu-holder{
	position:absolute;
	width:949px;
	top:106px;
	left:18px;
	z-index:200;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-align:left;
	height:35px;
	border:0px solid #CC0000;
	background-image: url(../images/menu_bk.jpg);
	background-repeat: no-repeat;
	background-position: center top;

}

#main-container #content{
padding:45px 0px 0px 10px;
margin:0 auto;
text-align:left;
width:948px;
border:0px solid #0000CC;
}

#content .content-foot{
padding:0px 0px 0px 0px;
margin:0 auto;
text-align:center;
font-family: georgia;
font-size:12px;
font-weight:bold;
line-height:16px;
color:#636363;
}

.content-foot a{color:#636363; font-size:12px; font-weight:bold; line-height:16px; text-decoration:none;}

.content-foot a:hover{color:#636363; font-size:12px; font-weight:bold; line-height:16px; text-decoration:underline;}

#main-container #content #left-index{
float:left;
width:700px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
text-align:left;
border:0px solid #0000CC;
font-family: georgia;
font-size:11px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
}

#left-index .just-page{
text-align:left;
margin:0px;
padding:0px 0px;
}

#left-index .just-page img{
float:left;
margin:0px 10px 0px 3px;
padding:0px 0px;

}

#main-container #content #left-index .just-page p{
font-family: georgia;
font-size:11px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
padding:0px 10px 10px 5px;
margin:0px 0px 0px 0px;
width:450px;
float:right;
}

#main-container #content #left-index .just-page table {
width:400px;
float:right;
}

#main-container #content #left-index .just-page table td{
font-family: georgia;
font-size:10px;
font-weight:normal;
line-height:14px;
text-align:left;
color:#636363;
padding:3px 0px 2px 5px;
margin:0px 0px 0px 0px;
vertical-align:top;

}


#main-container #content #left-index .just-page p img{
float:left;
margin:0px 10px 0px 0px;
padding:0px;
}

#main-container #content #left-index .just-page .bold{
font-family: georgia;
font-size:14px;
font-weight:bold;
line-height:16px;
text-align:left;
color:#000000;
padding:10px 10px 5px 5px;
margin:0px 0px 0px 0px;
width:450px;
float:right;
}


#main-container #content #left-index p{
font-family: georgia;
font-size:11px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
padding:10px 10px 5px 5px;
margin:0px 0px 0px 0px;
}

#main-container #content #left-index h1{
font-family: georgia;
font-size:18px;
font-weight:normal;
line-height:18px;
text-align:left;
color:#c31d10;
padding:15px 0px 10px 10px;
margin:0px 0px 0px 0px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++=content start++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#left-index .middle_content{
width:700px;
padding:0px 0px 0px 0px;
margin:20px 0px 0px 0px;
text-align:left;
}


.middle_content .content1{
width:218px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
float:left;
}

.top{
width:223px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
float:left;
 font-family: georgia;
  line-height:16px; font-size:11px; color:#636363;
  text-align:left;
}
p{
 font-family: georgia;
  line-height:16px; 
  font-size:11px;
   color:#636363;
  text-align:left;
  padding:10px 0px 0px 0px;
  margin:0px 0px 0px 0px;}
.hilightText {
	font-family: georgia;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	background-color: #e5e5e5;
	padding: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #FFF;
}



.table{
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
font-family: georgia;
line-height:12px; font-size:11px; color:#636363;}

 .top image{
width:223px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
float:left;
}
.bottom{
width:223px;
padding:0px 0px 0px 0px;
margin:10px 0px 0px 0px;
float:left;
}

/*.middle_content .content2{
width:223px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
float:left;
}
.middle_content .content3{
width:223px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
float:left;
}*/

.middle_content .seperator{
width:5px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 5px;
float:left;
height:200px;;
}

#right-index .divs-inner{
float:right;
width:200px;
padding:5px 5px 0px 5px;
margin:0px 8px 0px 0px;
text-align:left;
border:0px solid #0000CC;
font-family: georgia;
font-size:11px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
background:#ffd500;
}


#right-index-yellow-2{
float:left;
width:193px;
padding: 10px;
margin:0px 14px 0px 16px;
text-align:left;
border:0px solid #0000CC;
font-family: georgia;
font-size:11px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
background:#ffd600;
}


#right-index-yellow{
float:left;
width:210px;
padding:0px 0px 10px 0px;
margin:0px 14px 0px 16px;
text-align:left;
border:0px solid #0000CC;
font-family:georgia;
font-size:11px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
background:#ffd600;
}

#right-index-yellow .helpInner{
float:left;
width:200px;
padding:5px 5px 0px 5px;
margin:0px 0px 0px 0px;
text-align:left;
border:0px solid #0000CC;
font-family:georgia;
font-size:11px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
background:#3a3a3a;
}

#right-index-yellow .divsInner{
float:left;
width:200px;
padding:5px;
margin:0px 8px 0px 0px;
text-align:left;
border:0px solid #0000CC;
font-family:georgia;
font-size:11px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
background:#ffd500;
}

#right-index-yellow .divsInner p{
padding:5px 0px 0px 0px;
margin:0px 0px 0px 0px;
text-align:left;
border:0px solid #000000;
font-family:georgia;
font-size:11px;
font-weight:bold;
line-height:12px;
text-align:left;
color:#000000;
background:#ffd500;
}
#right-index-yellow .divsInner p a{color:#000000; text-decoration:none;}

#right-index-yellow .divsInner p a:hover{color:#000000; text-decoration:underline;}

#right-index-yellow .divsInner p img{
float:left;
padding:0px 0px 0px 0px;
margin:-7px 0px 0px 0px;
}




#right-index-normal{
float:right;
width:190px;
padding:10px 10px 10px 10px;
margin:-10px 8px 0px 0px;
text-align:left;
border:0px solid #0000CC;
font-family:verdana;
font-size:9px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
}

#right-index-normal .helpInnerNormal{
float:right;
width:190px;
padding:5px 5px 0px 5px;
margin:0px 8px 0px 0px;
text-align:left;
border:0px solid #0000CC;
font-family:verdana;
font-size:9px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
background:#3a3a3a;
}

#right-index-normal .divsInnerNormal{
float:right;
width:190px;
padding:5px 5px 0px 5px;
margin:0px 8px 0px 0px;
text-align:left;
border:0px solid #0000CC;
font-family:verdana;
font-size:9px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
}

#right-index-normal .divsInnerNormal p{
padding:5px 0px 0px 0px;
margin:0px 0px 0px 0px;
text-align:left;
border:0px solid #000000;
font-family:verdana;
font-size:9px;
font-weight:bold;
line-height:12px;
text-align:left;
color:#000000;
}
#right-index-normal .divsInnerNormal p a{color:#000000; text-decoration:none;}

#right-index-normal .divsInnerNormal p a:hover{color:#000000; text-decoration:underline;}

#right-index-normal .divsInnerNormal p img{
float:left;
padding:0px 0px 0px 0px;
margin:-7px 0px 0px 0px;
}





#right-index-grey{
float:right;
width:190px;
padding:10px 10px 10px 10px;
margin:-10px 20px 0px 0px;
text-align:left;
border:0px solid #0000CC;
font-family:verdana;
font-size:9px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
}

#right-index-grey .helpInnerGrey{
float:right;
width:190px;
padding:5px 5px 0px 5px;
margin:0px 8px 0px 0px;
text-align:left;
border:0px solid #0000CC;
font-family:verdana;
font-size:9px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
background:#efefef;
}

#right-index-grey .divsInnerGrey{
float:right;
width:190px;
padding:5px 5px 0px 5px;
margin:0px 8px 0px 0px;
text-align:left;
border:0px solid #0000CC;
font-family:verdana;
font-size:9px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
}

#right-index-grey .divsInnerGrey p{
padding:5px 0px 0px 0px;
margin:0px 0px 0px 0px;
text-align:left;
border:0px solid #000000;
font-family:verdana;
font-size:9px;
font-weight:bold;
line-height:12px;
text-align:left;
color:#000000;
}
#right-index-grey .divsInnerGrey p a{color:#000000; text-decoration:none;}

#right-index-grey .divsInnerGrey p a:hover{color:#000000; text-decoration:underline;}

#right-index-grey .divsInnerGrey p img{
float:left;
padding:0px 0px 0px 0px;
margin:-7px 0px 0px 0px;
}




#main-container #content #right-index{
float:right;
width:240px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
text-align:left;
border:0px solid #0000CC;
font-family:verdana;
font-size:11px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
background-color:#efefef;
}
#right-index .help{
/*float:left;*/
width:202px;
padding:5px 5px 0px 5px;
margin:10px 8px 0px 7px;
text-align:left;
border:0px solid #0000CC;
font-family:verdana;
font-size:11px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
background:#3a3a3a;
}
#right-index .divs{
/*float:left;*/
width:202px;
padding:5px 5px 0px 5px;
margin:0px 8px 0px 7px;
text-align:left;
border:0px solid #0000CC;
font-family:verdana;
font-size:14px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#000000;
background:#ffd500;
}

.divs p{
padding:5px 0px 0px 0px;
margin:0px 0px 0px 0px;
text-align:left;
border:0px solid #000000;
font-family:verdana;
font-size:14px;
font-weight:bold;
line-height:12px;
text-align:left;
color:#000000;
background:#ffd500;
}
.divs p a{font-size:14px; color:#000000; text-decoration:none;}

.divs p a:hover{color:#000000; text-decoration:underline;}


.divs p img{
float:left;
padding:0px 0px 0px 0px;
margin:-7px 0px 0px 0px;
}

.style{
text-align:right;
line-height:16px;
font-size:12px;
color:#636363;
padding:0px 10px 0px 0px;
margin:0px 0px 0px 0px;
}

.white_seperator{
width:200px;
padding:0px 0px 0px 0px;
margin:0px 0px 3px 10px;
height:8px;
font-size:0px;
line-height:0px;
background:url(../images/whit_dotted.jpg) no-repeat top left;
}


.search{
	width:208px;
	float:left;
	height:30px;
	margin-top: 0px;
	margin-right: 18px;
	margin-bottom: 0px;
	margin-left: 3px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
}

.searchTextBox {
	font-family: Verdana, Geneva, georgia;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	background-image: url(../images/search.gif);
	background-position: right center;
	height: 22px;
	border: 1px solid #ddbb0a;
	width: 208px;
	background-repeat: no-repeat;
}


.seperator1{
width:220px;
padding:5px 0px 0px 0px;
margin:0px 0px 0px 5px;
float:left;
height:5px;
background:url(../images/dotted_line.jpg) no-repeat bottom center; 
}

.seperator{
width:220px;
padding:5px 0px 0px 0px;
margin:0px 0px 0px 5px;
float:left;
height:5px; 
}

#right-index .snapshot-hd{
padding:5px 5px 8px 10px;
margin:10px 0px 0px 0px;
text-align:left;
border:0px solid #0000CC;
font-family:verdana;
font-size:20px;
font-weight:bold;
line-height:18px;
text-align:left;
color:#FFFFFF;
background:#393939;
}

#right-index .snapshot-txt{
padding:10px 10px 10px 10px;
margin:0px 0px 0px 0px;
text-align:left;
border:0px solid #0000CC;
font-family:verdana;
font-size:11px;
font-weight:normal;
line-height:18px;
text-align:left;
color:#404040;
background:#f1f1f1;
}





#right-index .voice{
	float:left;
	width:197px;
	text-align:left;
	border:0px solid #0000CC;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	line-height:16px;
	text-align:left;
	color:#636363;
	background-color:#ffd500;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 7px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}



 .voice p{
 font-family:Arial, Helvetica, georgia;
  line-height:16px; 
  font-size:11px;
   color:#636363;
  text-align:left;
  padding:10px 10px 0px 10px;
  margin:0px 0px 0px 0px;}


#right-index .download{
float:right;
width:230px;
padding:10px 0px 0px 0px;
margin:0px 0px 0px 0px;
text-align:left;
border:0px solid #0000CC;
font-family:verdana;
font-size:11px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
}
#right-index .followus{
float:right;
width:230px;
padding:0px 0px 0px 0px;
margin:10px 0px 0px 0px;
text-align:left;
border:0px solid #0000CC;
font-family:verdana;
font-size:11px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
}
#right-index .poll{
float:right;
width:230px;
padding:0px 0px 0px 0px;
margin:10px 0px 0px 0px;
text-align:left;
border:0px solid #0000CC;
font-family:verdana;
font-size:11px;
font-weight:normal;
line-height:16px;
text-align:left;
color:#636363;
}

#footerBg {
	position:relative;
	width:989px;
	margin:0 auto;
	border:0px solid #FFFFFF;
	padding:20px 0px 20px 0px;
	background-image: url(../images/footer_bk.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#footer-wrapper {
	position:relative;
	width:989px;
	margin:0 auto;
	border:0px solid #FFFFFF;
	padding:20px 0px 20px 0px;
	text-decoration:none;
	color:#000000; /*color:#1668ff;*/
	font-size:11px;
	font-family: Verdana;
	line-height:16px;
	background-image: url(../images/body_bg.png);
	background-repeat: repeat-y;
	background-position: center top;
}


#footer-wrapper a { color:#000000; font-size:12px; font-weight:bold; text-decoration:none; padding:0px 5px;}

#footer-wrapper a:hover { color:#000000; font-size:12px; font-weight:bold; text-decoration:underline; padding:0px 5px;}
a {
	font-family: Verdana, Geneva, georgia;
	font-size: 11px;
	font-weight: normal;
	color: #1668ff;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Geneva, georgia;
	font-size: 11px;
	font-weight: normal;
	color: #9dc0ff;
	text-decoration: underline;
}

#innerLhs{
width:220px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 10px;
float:left;
height:5px; 
}
